@media only screen and (max-width: 576px) {
    header .header-left {
        display: none;
    }

    h1 {
        font-size: 24px;
        line-height: 40px;
    }

    .hero-section {
        padding: 80px 0;
        background: #fff7f7;
        margin-top: 40px;
    }

    .info-box {
        margin-bottom: 20px;
    }

    header .header-top {
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 25px 0px;
    }

    header .header-bottom .navbar .navbar-nav .nav-item {
        margin-left: 30px;
    }

    header .header-bottom .navbar .navbar-nav .nav-item a {
        padding: 10px 0px !important;
    }

    header .serice-drop ul.sub-menus {
        position: relative;
    }

/* 
    .navbar-collapse.show {
        display: block !important;
        position: fixed;
        background: #fff;
        top: 0;
        right: 0;
        width: 80%;
        height: 100%;
        transform: translateX(0%);
        box-shadow: 0px 10px 5px rgba(84, 73, 73, 0.2196078431);
        z-index: 1000;
    } */


}

@media screen and (max-width: 769px) {


    header .header-left {
        display: none;
    }

    header .header-top {
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 25px 0px;
    }

    header .header-bottom .navbar .navbar-nav .nav-item {
        margin-left: 30px;
    }

    header .header-bottom .navbar .navbar-nav .nav-item a {
        padding: 10px 0px !important;
    }

    header .serice-drop ul.sub-menus {
        position: relative;
    }


}

@media screen and (max-width: 1199px) {

    /* .navbar-collapse.show {
        display: block !important;
        position: fixed;
        background: #fff;
        top: 0;
        right: 0;
        width: 100%;
        height: 100%;
        overflow: scroll;
        transform: translateX(0%);
        box-shadow: 0px 10px 5px rgba(84, 73, 73, 0.2196078431);
        z-index: 1000;
    } */

    .courses .card h4 {
        position: absolute;
        bottom: 0;
        left: 0;
        font-weight: 600;
        color: rgb(255, 255, 255);
        font-size: 20px;
        padding: 0px 20px;
        text-align: center;
        right: 0;
        top: 220px;
    }

    .courses .card .content-box {
        color: #000;
        position: absolute;
        right: 15px;
        left: 10px;
        bottom: 20px;
        background-color: #ffffff;
        padding: 16px 20px 15px;
        border-radius: 5px;
        width: 90%;
        display: none;
    }

    .navbar-collapse.show .animated-icon1 span {
        background: #000000;
    }


}

@media screen and (max-width: 1366px) {}


@media screen and (max-width: 991px) {
body {
    overflow-x: hidden;
}
.top-nav-right {
    display: none;
}
.logo img {
    height: 40px;
}
.btn-custom,.btn-light {
    padding: 10px 30px;
}
.about-section .col-lg-7 {
    padding-left: 16px;
}
.footer {
    padding: 20px 0px;
    margin-top: 40px;
}
.footer-card {
    margin-bottom: 30px;
}
    .navbar-brand {
        padding-top: var(--bs-navbar-brand-padding-y);
        padding-bottom: var(--bs-navbar-brand-padding-y);
        margin-right: 0px !important;
        font-size: var(--bs-navbar-brand-font-size);
        color: var(--bs-navbar-brand-color);
        text-decoration: none;
        white-space: nowrap;
    }



    .sec-title {
        text-align: center;
        width: 94%;
        margin: 0px auto 20px auto;
    }

    .about-heading {
        font-size: 26px;
    }

    .top-nav-left {
        gap: 3px;
        display: flex;
        flex-direction: row;
        color: #fff;
        flex-wrap: wrap;
    }


    .youtube-video iframe {
        width: 100%;
        margin-top: 20px;
        height: 286px;
        object-fit: cover;
    }

    .main-banner {
        position: relative;
        height: 80vh;
        width: 100%;
        background: #d4d4d4;
    }


    .our-course {
        float: left;
        width: 100%;
        margin: 0px 0px 50px 0px;
        position: relative;
    }

    .google-review {
        float: left;
        width: 100%;
        margin: 50px 0px 0px 0px;
    }



    /* .logo {
    position: absolute;
    left: 40%!important;
    transform: translateX(-70%);
    top: -10px;
    height: fit-content;
    width: fit-content;
} */

    .nav-link {
        color: #000000 !important;
        font-size: 15px;
        margin: 0px 0px;
        letter-spacing: 0.5px;
        transition: 0.3s;
    }

.navbar-nav {
    margin-top: 20px;
    border-top: 1px solid #cecece;
    padding: 20px 0px 0px 0px!important;
}


}


@media screen and (min-width: 992px) {

    .navbar-expand-lg .navbar-collapse {
        display: flex !important;
        flex-basis: auto;
        justify-content: end;
    }



}



@media screen and (max-width: 776px) {




    .slide-title {
        position: absolute;
        top: 0;
        bottom: 0;
        display: flex;
        justify-content: center;
        flex-direction: column;
        width: 70%;
        z-index: 1000;
        color: #fff;
        gap: 14px;
        align-items: center;
        margin: auto;
        right: 0;
        left: 0;
        text-align: center;
    }

    .uni-margin {
        margin-top: 50px;
    }

    .academy-blog-section .col-md-6 {
        margin-bottom: 20px;
    }

    .top-nav-content {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        gap: 8px;
        padding: 10px;
    }

    .contact-form .btn-part {
        display: flex;
        justify-content: end;
        margin-bottom: 30px !important;
    }

    .about-label {
        margin-top: 31px;
    }

    .about-us h5 {
        font-size: 80px !important;
    }

    .about-us h5 {
        font-size: 90px !important;
    }



}











@media screen and (min-width:768px) and (max-width:991px) {}

@media (max-width: 1200px) {



    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 4px !important;
    }


    .about-btn-part {
        margin-top: 100px;
    }


    .animated-icon1 span {
        display: block;
        height: 3px;
        width: 30px;
        margin: 5px auto;
        background: #000000;
        transition: transform .35s ease, background-color .25s ease, opacity .25s ease;
        border-radius: 2px;
    }

    .navbar-toggler[aria-expanded="true"] .animated-icon1 span {
        background: #000;
    }


    .navbar-toggler[aria-expanded="true"] .animated-icon1 span:nth-child(1) {
        transform: translateY(10px) rotate(45deg);
    }

    .navbar-toggler[aria-expanded="true"] .animated-icon1 span:nth-child(2) {
        opacity: 0;
    }

    .navbar-toggler[aria-expanded="true"] .animated-icon1 span:nth-child(3) {
        transform: translateY(0px) rotate(-44deg);
    }

    .animated-icon1 {
        display: inline-block;
        width: 40px;
        height: 30px;
        vertical-align: middle;
    }




}

.navbar-collapse collapse show .animated-icon1 span {
    background: #000000 !important;
}


@media screen and (max-width:360x) {

    h2 {
        font-size: 22px !important;
        font-weight: 600;
        line-height: 32px !important;
    }

    .btn-part {
        margin: 0px;
        width: fit-content;
        flex-wrap: wrap;
        margin: auto;
        justify-content: center;
        gap: 0px;
    }

}

@media screen and (max-width:768px) {}


@media (max-width: 1368px) {}


@media all and (min-width: 992px) {}



@media screen and (max-width:575px) {
.app-content {
    padding-left: 0px;
}
.main-app {
    padding: 30px;
}
.main-app h3 {
    font-size: 23px;
}
.app-img {
    margin-bottom: 30px;
}
    .container,
    .container-sm {
        max-width: 540px !important;
    }

    .about-us h5 {
        font-size: 40px !important;
    }


    .about-btn-part {
        margin-top: 30px !important;
    }

    h2 {
        font-size: 22px !important;
        font-weight: 600;
        line-height: 32px !important;
    }
.contact-form {
    padding: 0px;
}
.contact-form .contact-filed {
    padding: 0px;
}
.contact-form .add-part {
    padding: 20px;
}
}


@media screen and (max-width:769px) {}


@media screen and (max-width:1024px) {


    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 20px !important;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: var(--bs-navbar-nav-link-padding-x);
        padding-left: 0px !important;
    }


}




@media screen and (min-width:1700px) and (max-width:2560px) {}


@media (max-width: 992px) {

    .icon-group {
        gap: 15px;
    }
}


@media screen and (max-width:991px) {


    h2 {
        font-size: 26px;
        font-weight: 600;
    }

    .btn-large {
        padding: 8px 14px;
    }


}

@media screen and (max-width:767px) {}

@media screen and (max-width:576px) {

    .about-us h5 {
        font-size: 56px !important;
    }

    .footer .top-part {
        width: 90%;
        margin: auto;
        text-align: center;
    }


    .btn-sec {
        flex-direction: column;
    }

    .btn-part {
        margin: 0px;
        width: fit-content;
    }
    .d-flex.justify-content-end.w-100 {
    justify-content: center!important;
}
.copyright-sec {
    text-align: center;
}
#sunriseFaq {
    max-width: 100%;
    margin: 30px auto 0px auto;
}
.faq-sec {
    padding: 50px 0px 0px 0px;
}
.inner-banner h1 {
    font-size: 24px;
}
.inner-banner h1 br {
    font-size: 24px;
}
.footer-card:has(strong) strong {
    font-size: 16px;
}
.blog-inner-sec h3 {
    font-size: 16px;
}
.related-blogs-sidebar {
    position: static;
    padding: 0px;
}
h4 {
    font-size: 20px;
}
}

@media screen and (max-width:480px) {

    .icon-group {
        display: flex;
        align-items: center;
        gap: 4px;
    }

    .contact-section:before {
        background: #0d3054;
        position: absolute;
        right: 0;
        left: 0;
        height: 100%;
        content: '';
        top: 0;
        width: 100%;
        z-index: -1;
        border-radius: 0px;
    }

    .footer .bottom-part {
        display: flex;
        justify-content: left;
        align-items: flex-start;
        padding: 10px 0px;
        text-align: left;
    }

    .banner-sec .text-part {
        position: absolute;
        bottom: 0px;
        top: 30px;
        left: 0;
        right: 0;
        margin: auto;
        /* text-align: center; */
        height: -moz-fit-content;
        height: fit-content;
    }


}

@media screen and (max-width:425px) {

    .about-us h5 {
        font-size: 38px !important;
    }

    .icon-group img {
        width: 23px !important;
    }

    span.badge.bg-danger.position-absolute.top-0.start-100.translate-middle {
        font-size: 10px;
        border-radius: 50%;
    }

    .animated-icon1 {
        display: inline-block;
        width: 34px;
        height: 28px;
        vertical-align: middle;
    }

}

@media screen and (max-width:375px) {

    .icon-group {
        display: flex;
        align-items: center;
        gap: 14px;
    }

    .icon-group {
        display: flex;
        align-items: center;
        gap: 4px;
    }

    .btn-large {
        padding: 8px 10px;
        font-size: 12px;
    }

    .logo {
        position: absolute;
        left: 65% !important;
        transform: translateX(-200%);
        top: -13px;
    }

    .top-icon {
        background: #C5231D;
        padding: 8px;
        border-radius: 31px;
        width: 30px;
        height: 30px;
        text-align: center;
        justify-content: center;
        display: flex;
        align-items: center;
    }


}

@media screen and (max-width:320px) {}